body {
    background: black;
    margin: 0px auto;
    padding: 0px;
}
main {
    margin: 0px;
    min-height: 100vh;
}
p {
    color: rgb(0, 168, 225);
    font: 20px Inter;
    font-weight: 300;
}
main a {
    text-decoration: none;
    font-family: Inter;
    font-weight: bold;
    color: rgb(2,0,36);
}
.book {
    display: flex;
    justify-content: center;
    margin: 40px auto;
    width: 80%;
}
.book_info {
    display: inline-block;
    background-color: black;
    max-width: 50%;
    margin-left: 50px;
    text-align: left;
}
.book_img {
    display: flex;
    max-height: 300px;
    width: auto;
    border-radius: 20px;
    border: 2px solid rgb(0, 168, 225);
}
.btn_link_book {
    display: block;
    background-color: rgb(0, 168, 225);
    height: 40px;
    width: 130px;
    border: 0;
    border-radius: 10px;
    margin-top: 40px;
    font: 16px Inter;
}
.exs {
    width: 70%;
    background-color: rgb(2,0,36);
    border: 2px solid rgb(0, 168, 225);
    margin: 80px auto;
    border-radius: 20px;
}
.title {
    display: flex;
    justify-content: flex-start;
    color: rgb(0, 168, 225);
    margin: 20px 30px;
    margin-top: 30px;
    font: 26px Inter;
    font-weight: 100;
}
.exs_block {
    display: flex;
    flex-wrap: wrap;
    margin: 0px 30px;
    margin-bottom: 50px;
}
.ex_btn {
    display: inline-flex;
    width: max-content;
    height: min-content;
    background-color: rgb(2,0,36);
    color: rgb(0, 168, 225);
    padding: 8px;
    border: 1px solid rgb(0, 168, 225);
    border-radius: 5px;
    font: 16px Inter;
    font-weight: 300;
    text-decoration: none;
    margin: 4px 0px;
    margin-right: 4px;
}
.all_conditions {
    margin-bottom: 60px;
}
.all_conditions .title {
    justify-content: center;
    text-align: center;
    margin-bottom: 40px;
    font: 36px Inter;
    font-weight: 100;
}
.conditions1, .conditions2, .conditions3, .conditions4, .conditions5 {
    width: 70%;
    background-color: rgb(2,0,36);
    border: 1px solid rgb(0, 168, 225);
    margin: 10px auto;
    border-radius: 20px;
}
.conditions1 .title, .conditions2 .title, .conditions3 .title, .conditions4 .title, .conditions5 .title {
    background-color: rgba(2,0,36);
    border-radius: 20px;
    margin: 20px 0px;
    padding: 0px 20px;
    font: 26px Inter;
    font-weight: 100;
}
.nums_and_conditions1, .nums_and_conditions2, .nums_and_conditions3, .nums_and_conditions4, .nums_and_conditions5 {
    display: none;
    margin: 30px 15px;
}
.num_and_condition {
    display: flex;
    margin: 10px;
}
.num_and_condition p {
    margin-left: 20px;
    margin-top: 10px;
    font-weight: 100;
}
.popup {
    display: none;
}

/* Large desktops and laptops */
@media (min-width: 1200px) and (max-width: 1650px) {
    .book {
        width: 80%;
    }
    .exs {
        width: 80%;
    }
    .conditions1, .conditions2, .conditions3, .conditions4, .conditions5 {
        width: 80%;
    }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .book {
        width: 80%;
    }
    .exs {
        width: 80%;
    }
    .conditions1, .conditions2, .conditions3, .conditions4, .conditions5 {
        width: 80%;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    p {
        font-size: 18px;
    }
    .book {
        width: 80%;
    }
    .book_img {
        max-height: 250px;
    }
    .btn_link_book {
        margin-top: 30px;
    }
    .exs {
        width: 80%;
    }
    .conditions1, .conditions2, .conditions3, .conditions4, .conditions5 {
        width: 80%;
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width: 767px) {
    .book {
        flex-direction: column;
        width: 80%;
    }
    p {
        font-size: 18px;
    }
    .book_img {
        width: 80%;
        max-height: 100%;
        margin: 0px auto;
        border: 0;
    }
    .book_info {
        max-width: 90%;
        margin-left: 0px;
        margin: 10px auto;
        margin-top: -60%;
        padding-top: 5%;
        padding-bottom: 22%;
    }
    .btn_link_book {
        margin-top: 30px;
    }
    .exs {
        width: 80%;
        margin-top: -40px;
    }
    .title {
        font-weight: 300;
    }
    .conditions1, .conditions2, .conditions3, .conditions4, .conditions5 {
        width: 80%;
    }
    .num_and_condition p {
        font-weight: 300;
    }
}

/* Portrait phones and smaller */
@media (min-width: 321px) and (max-width: 480px) {
    .book {
        flex-direction: column;
        width: 80%;
    }
    p {
        font-size: 16px;
    }
    .book_img {
        width: 80%;
        max-height: 100%;
        margin: 0px auto;
        border: 0;
    }
    .book_info {
        max-width: 90%;
        margin-left: 0px;
        margin: 10px auto;
        margin-top: -60%;
        padding-top: 5%;
        padding-bottom: 22%;
    }
    .btn_link_book {
        margin-top: 30px;
        height: 30px;
        width: 130px;
        font: 14px Inter;
    }
    .title {
        margin: 20px 20px;
        margin-top: 30px;
        font: 22px Inter;
        font-weight: 300;
    }
    .exs {
        width: 80%;
        margin-top: -40px;
    }
    .exs_block {
        margin: 0px 20px;
        margin-bottom: 50px;
    }
    .ex_btn {
        font: 14px Inter;
        font-weight: 300;
    }
    .all_conditions .title {
        font: 30px Inter;
        font-weight: 100;
    }
    .conditions1, .conditions2, .conditions3, .conditions4, .conditions5 {
        width: 80%;
    }
    .conditions1 .title, .conditions2 .title, .conditions3 .title, .conditions4 .title, .conditions5 .title {
        font: 22px Inter;
        font-weight: 100;
    }
    .nums_and_conditions1, .nums_and_conditions2, .nums_and_conditions3, .nums_and_conditions4, .nums_and_conditions5 {
        margin: 30px 10px;
    }
    .num_and_condition {
        flex-direction: column;
        margin: 8px;
        margin-top: 12px;
    }
    .num_and_condition p {
        font-weight: 300;
        margin-left: 0px;
        margin-top: 10px;
    }
}

/* Iphone 5 */
@media (max-width: 320px) {
    .book {
        flex-direction: column;
        margin: 30px auto;
        width: 80%;
    }
    p {
        font-size: 14px;
    }
    .book_img {
        width: 80%;
        max-height: 100%;
        margin: 0px auto;
        border: 0;
    }
    .book_info {
        max-width: 90%;
        margin-left: 0px;
        margin: 10px auto;
        margin-top: -60%;
        padding-top: 5%;
        padding-bottom: 22%;
    }
    .btn_link_book {
        margin-top: 20px;
        height: 30px;
        width: 120px;
        font: 12px Inter;
    }
    .title {
        margin: 20px 20px;
        margin-top: 20px;
        font: 18px Inter;
        font-weight: 300;
    }
    .exs {
        width: 80%;
        margin-top: -40px;
    }
    .exs_block {
        margin: 0px 20px;
        margin-bottom: 40px;
    }
    .ex_btn {
        padding: 6px;
        margin: 3px 0px;
        margin-right: 4px;
        font: 12px Inter;
        font-weight: 300;
    }
    .all_conditions .title {
        font: 26px Inter;
        font-weight: 100;
    }
    .conditions1, .conditions2, .conditions3, .conditions4, .conditions5 {
        width: 80%;
    }
    .conditions1 .title, .conditions2 .title, .conditions3 .title, .conditions4 .title, .conditions5 .title {
        font: 18px Inter;
        font-weight: 100;
    }
    .nums_and_conditions1, .nums_and_conditions2, .nums_and_conditions3, .nums_and_conditions4, .nums_and_conditions5 {
        margin: 30px 10px;
    }
    .num_and_condition {
        flex-direction: column;
        margin: 8px;
        margin-top: 12px;
    }
    .num_and_condition p {
        font-weight: 300;
        margin-left: 0px;
        margin-top: 8px;
    }
}
